{
    "parent": "parkour_pyramid:turtle_eggs",
    "display": {
        "title": {"text":"Survive the snake","color":"yellow","bold":true},
        "description": {"text":"Beat the first snake level","color":"white","bold":false},
        "icon": {
            "item": "minecraft:player_head",
            "nbt":"{SkullOwner:{Id:\"abb520f9-a6d3-4ad1-8344-4138ef0ee1d2\",Properties:{textures:[{Value:\"eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNTFiNGIyMDE4OWQ5MDJiYzZjM2ZhYmUyM2Q5ZjU3ODY5N2Y1NDRjZjQxNTMxNzc4NzM3NDExODM5M2RhNCJ9fX0=\"}]}}}"
        },
        "frame": "task",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden":true
    },
    "criteria": {
        "0": {
            "trigger": "minecraft:impossible"
        }
        
    }
}